Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IAM (Eclipse Integration for Apache Maven) » Fail using IAM with Eclipse Galileo
Fail using IAM with Eclipse Galileo [message #573116] Fri, 28 May 2010 16:19 Go to next message
Denis  is currently offline Denis Friend
Messages: 2
Registered: May 2010
Junior Member
I have installed following packages

Eclipse IAM 0.11.0.201001181900
Apache Maven 2.1.0.659801e
Eclipse IAM Dependency Viewer 0.11.0.201001181900
Eclipse IAM Editors 0.11.0.201001181900
EMF Edit UI 2.5.0.v200906151043
Eclipse IAM Help 0.11.0.201001181900

From following repository:

http://q4e.googlecode.com/svn/trunk/updatesite-iam/

I use Eclipse Galileo.

Any operation connected with Maven causes plenty of the similar errors and can not be completed. The example of the error:

The URL " bundleentry://367.fwk29115481/icons/full/etool16/newint_wiz. gif" could not be extracted probably due to insufficient permissions or insufficient disk space.
Re: Fail using IAM with Eclipse Galileo [message #573182 is a reply to message #573116] Tue, 08 June 2010 14:08 Go to previous message
Carlos Sanchez is currently offline Carlos SanchezFriend
Messages: 114
Registered: July 2009
Senior Member
you should check the Error Log (in Eclipse Views) when you start
eclipse. Probably some plugins are not starting properly

On 5/28/10 6:19 PM, Denis wrote:
> I have installed following packages
>
> Eclipse IAM 0.11.0.201001181900
> Apache Maven 2.1.0.659801e
> Eclipse IAM Dependency Viewer 0.11.0.201001181900
> Eclipse IAM Editors 0.11.0.201001181900
> EMF Edit UI 2.5.0.v200906151043
> Eclipse IAM Help 0.11.0.201001181900
>
> From following repository:
>
> http://q4e.googlecode.com/svn/trunk/updatesite-iam/
>
> I use Eclipse Galileo.
>
> Any operation connected with Maven causes plenty of the similar errors
> and can not be completed. The example of the error:
>
> The URL
> " bundleentry://367.fwk29115481/icons/full/etool16/newint_wiz. gif" could
> not be extracted probably due to insufficient permissions or
> insufficient disk space.
>
>
Previous Topic:File org.eclipse.wst.common.component modified
Next Topic:Fail using IAM with Eclipse Galileo
Goto Forum:
  


Current Time: Sat Nov 22 21:42:48 GMT 2014

Powered by FUDForum. Page generated in 0.03621 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software